Subject: [Fwd: Re: Atlas Board!]

From: Carsten Langgaard <[email-masked]>
Date: Thu, 26 Oct 2000 09:10:51 +0200

-------- Original Message --------
Subject: Re: Atlas Board!
Date: Thu, 26 Oct 2000 09:09:16 +0200
From: Carsten Langgaard <[email-masked]>
To: Nicu Popovici <[email-masked]>
References: <[email-masked]>

Nicu Popovici wrote:

> Hello ,
>
> I want to ask few questions about an Atlas board. Who has such a board
> maybe will give me some tips to have an working Linux on that machine.
>
> 1. What type of RAM do I need ?

A PC100 SDRAM DIMM module up to a maximum of 128 Mbyte will be fine.
Make sure the module is capable of 2-cycle CAS latency, today most are.

>
> 2. I want to cross - compile the CVS linux kernel for Mips but I failed
> on a i686. Could anyone tell me if I try to compile the kernel on Atlas
> board I will  succeed.

You should be able to compile the kernel on the Atlas board, at least I
have been able to do it.

> Regards,
> Nicu

--
_    _ ____  ___   Carsten Langgaard   Mailto:[email-masked]
|\  /|||___)(___   MIPS Denmark        Direct: +45 4486 5527
| \/ |||    ____)  Lautrupvang 4B      Switch: +45 4486 5555
  TECHNOLOGIES     2750 Ballerup       Fax...: +45 4486 5556
                   Denmark             http://www.mips.com